/* @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');
:root{
    --background: #FFFFFF;
    --black-text: #000000;
    --hover-text: #ff0000;

    --heading-text: 50px;
    --heading-text-medium: 30px;
    --heading-text-small: 23px;
    --header-text: 18px;
    --regular-text: 14px;

    --white-btn: #FFFFFF;
    --background-btn: #024b79;
    --btn-text: 14px;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Nunito", sans-serif;
    /* font-family: "Poppins", sans-serif; */
    text-decoration: none;
}
.header1{
    background-color: #c9cace;
    padding: 0 15%;
}

.header1 .container{
    display: flex;
    text-align: center;
    justify-content: space-around;
    padding: 2%;
    font-size: 8px;
}

.header1 .container .row i{
    color: var(--hover-text);
}

.header1 .container .row .text-size{
    font-size: var(--regular-text);
    color: var(--background-btn);
}
.header1 .container h2:hover{
    cursor: pointer;
    color: var(--hover-text);
}

header{
    position: sticky;
    top: 0; left: 0; right: 0;
    background: var(--background);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
    padding: 0px 15%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 1000;
}

header .navbar ul{
    list-style: none;
}

header .navbar ul li{
    position: relative;
    float: left;
}

header .navbar ul li a{
    font-size: var(--header-text);
    padding: 20px;
    color: var(--black-text);
    display: block;
}

header .navbar ul li a:hover{
    border-bottom: 1px solid var(--hover-text);
    color: var(--hover-text);
}

/* sub-menu */

header .navbar ul li ul{
    position: absolute;
    left: 0;
    width: 200px;
    background: var(--background);
    display: none;
}

header .navbar ul li ul li{
    width: 100%;
}

header .navbar ul li ul li ul{
    left: 200px;
    top: 0;
}

header .navbar ul li:focus-within > ul,
header .navbar ul li:hover > ul{
    display: initial;
}

#menu-bar{
    display: none;
}

header label{
    font-size: 20px;
    color: var(--black-text);
    cursor: pointer;
    display: none;
}

.home{
    /* min-height: 100vh; */
    display: flex;
    align-items: start;
    flex-direction: column;
    flex-wrap: wrap;
    position: relative;
    /* padding: 5%; */
}
section{
    padding: 0 15%;
}
.home .content{
    /* flex: 1 1 40rem; */
    padding-top: 10rem;
    width: 80%;
    /* margin-top: 10%; */
    /* max-width: 800px; */
}

.home .content .highlighted{
    color: var(--hover-text);
}

.home .content h1{
    font-size: var(--heading-text);
    color: var(--font-color);
    line-height: 70px;
}

.home .content p{
    width: 70%;
    margin: 10px 0 30px;
    font-size: var(--header-text);
    color: var(--black-text);
    padding: .5rem 0;
    line-height: 28px;
}

.home .feature-img{
    width: 530px;
    position: absolute;
    bottom: 0;
    height: 700px;
    /* background-position: right; */
    right: 7%;
    z-index: -1;
}

.box-container{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    background: transparent;
    padding: 3% 5%;
    cursor: pointer;
}

.box-container .box{
    background: var(--background);
    width: 45%;
    height: auto;
    text-align: center;
    margin: 5px;
    border-radius: 1rem;
    border: 1px solid var(--background-btn);
    /* box-shadow: 2px 4px; */
}

.box-container .box:hover{
    box-shadow: 4px 8px 10px grey;
}

.box-container .box i{
    height: 10px;
    width: 10px;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
    color: var(--background-btn);
    background: var(--background);
    font-size: var(--heading-text-medium);
    /* margin: 2rem 0; */
    transition: .3s ease-in-out;
}

.box-container .box h1{
    font-size: var(--heading-text-small);
    color: var(--black-text);
    transition: .2s linear;
}
.box-container .box p{
    font-size: var(--header-text);
    color: var(--black-text);
    padding: 1% 3%;
}

.btn{
    font-size: var(--header-text);
    font-weight: bold;
    width: 200px;
    height: 50px;
    background: var(--background-btn);
    border: 1px solid var(--background-btn);
    color: var(--white-btn);
    border-radius: 10px;
    cursor: pointer;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.btn::before{
    content: '';
    width: 100%;
    height: 100%;
    background: var(--hover-text);
    position: absolute;
    top: 0; left: 0;
    z-index: -1;
    transform: translateX(-100%);
    transition: 0.5s all ease-in-out;
}

.btn:hover::before{
    transform: translateX(0);
}

.btn:hover{
    color: var(--background);
    background: var(--background-btn);
    border: 1px solid var(--hover-text);
}
/* button{
    position: relative;
    background: var(--background-btn);
    color: var(--white-btn);
    font-size: var(--heading-text-small);
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-weight: 400;
    padding: 10px 30px;
    transition: 0.5s;
    cursor: pointer;
    
}

button:hover{
    letter-spacing: 0.25em;
    color: var(--hover-text);
    background: var(--hover-text);
    box-shadow: 0 0 35px var(--hover-text);
} */

/* button:before{
    position: absolute;
    content: '';
    inset: 2px;
    background: var(--background);
} */

/* button span{
    position: relative;
    z-index: 1;
} */

button:hover i::before{
    width: 20px;
    left: 20%;
}

.sec-1{
    width: 100%;
}

.sec-1 .container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.sec-1 .container .heading h1{
    font-size: var(--heading-text-medium);
    margin-top: 30px;
    text-align: center;
}

.sec-1 .container .content{
    text-align: justify;
    line-height: 1.5em;
}

.sec-1 .container .content p{
    font-size: var(--regular-text);
    /* margin-top: 30px; */
}

.sec-2 .container-header{
    display: flex;
    justify-content: center;
    text-align: center;
}

.sec-2 .container-header .heading{
    flex-direction: column;
    width: 100%;
}

.sec-2 .container-header .heading h1{
    font-size: var(--heading-text-medium);
    margin-top: 30px;
}

.sec-2 .container-header .heading p{
    font-size: var(--regular-text);
    margin-top: 30px;
}

.sec-3{
    width: 100%;
}

.sec-3 .container{
    display: flex;
    justify-content: center;
    text-align: justify;
    flex-direction: column;
}

/* .sec-3 .container .content{
    width: 50%;
} */
.sec-3 .container .content p{
    font-size: var(--regular-text);
    margin-top: 30px;
}

.sec-3 .container .image{
    margin-left: 2%;
}

.sec-3 .container .image img{
    width: 100%;
    /* padding: 5% 0%; */
    height: auto;
}

.sec-4 .row{
    width: 100%;
}

.sec-4 .container{
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    /* position: relative;
    width: 100%;
    padding: 20px;
    display: flex;
    justify-content: start;
    align-items: center;
    flex-wrap: wrap; */
}

.sec-4 .container .row{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;

}

.sec-4 .container .row .card{
    flex: 1 1 13rem;
    display: flex;
    /* flex-wrap: wrap; */
    margin: 10px 1%;
    flex-direction: column;
    align-items: center;
    background: var(--background);
    box-shadow: 0 0 15px rgba(0, 0, 0, .3);
    padding: 10px 20px;
    align-self: normal;
}

.sec-4 .container .row .card h2{
    font-size: var(--heading-text-medium);
    text-transform: capitalize;
    margin: 10px 0;
}

.sec-4 .container .row .card p{
    margin-bottom: 10px;
}

.sec-4 .container .row .card .btn{
    display: inline-block;
    margin-top: auto;
    background: var(--background-btn);
    text-align: center;
    color: var(--white-btn);
    padding: 10px 20px;
    border-radius: 5px;
    width: 100%;
}
/* .sec-4 .container .card{
    position: relative;
    width: 31%;
    height: 420px;
    background: var(--background);
    margin: 10px;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 15px 25px rgba(0, 0, 0, .2);
    transition: 0.5s;
}

.sec-4 .container .card .circle{
    position: relative;
    width: 100%;
    height: 100%;
    background: var(--background);
    clip-path: circle(180px at center 0);
    text-align: left;
    padding: 10% 7%;
}

.sec-4 .container .card .circle h2{
    color: var(--background-btn);
    font-size: var(--heading-text-medium);
    padding: 30px 0;
}

.sec-4 .container .card .content{
    position: absolute;
    top: 30%;
    padding: 10% 7%;
    text-align: center;
}

.sec-4 .container .card .content p{
    font-size: var(--regular-text);
}

.sec-4 .container .card .content a{
    position: relative;
    display: inline-block;
    padding: -1px 20px;
    margin-top: 20px;
    text-decoration: none;
    width: 100%;
} */

.sec-5 .container{
    display: flex;
    justify-content: center;
    align-items: center;
    /* gap: 20rem; */
    /* padding: 3%; */
}

.sec-5 .container .content{
    width: 100%;
}

.sec-5 .container .content p{
    font-size: var(--header-text);
    color: var(--black-text);
    padding: 1rem 0;
}

.sec-5 .container .content ul li{
    cursor: pointer;
    list-style: none;
    font-size: var(--header-text);
    color: var(--black-text);
    padding: .5rem 0;
}

.sec-5 .container .content ul li i{
    color: var(--background-btn);
}
.sec-5 .container .content ul li:hover{
    color: var(--hover-text);
    padding-left: 10px;
}

.sec-5 .container .image{
    width: 50%;
    padding: 40px;
    background: var(--background);
}

.sec-5 .container .image img{
    width: 100%;
    height: auto;
}

.stats{
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    gap: 2rem;
    min-height: 50vh;
}

.stats .stat{
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    min-width: 200px;
}

.stats .stat:not(:last-child){
    border-right: 1px solid var(--background-btn);
    padding: 4%;
}

.stats .stat h2{
    font-size: var(--heading-text-medium);
    font-weight: 600;
}

.stats .stat span{
    display: inline-block;
    color: #024b79;
    font-size: var(--heading-text-small);

}

.sec-6{
    padding-top: 5rem;
    text-align: center;
}

.sec-6 .heading{
    font-size: var(--heading-text-medium);
}

.sec-6 p{
    font-size: var(--header-text);
}

.sec-6 .container{
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}

.sec-6 .container .row{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.sec-6 .container .row .card{
    flex: 1 1 13rem;
    display: flex;
    /* flex-wrap: wrap; */
    margin: 10px 1%;
    flex-direction: column;
    align-items: center;
    background: var(--background);
    box-shadow: 0 0 15px rgba(0, 0, 0, .3);
    padding: 10px 20px;
    align-self: normal;
}

.sec-6 .container .row .card h2{
    font-size: var(--heading-text-medium);
    text-transform: capitalize;
    text-align: left;
    margin: 10px 0;
}

.sec-6 .container .row .card p{
    margin-bottom: 10px;
    text-align: left;
}

.sec-7 .container{
    display: flex;
    justify-content: center;
    text-align: justify;
    flex-direction: column;
}

.sec-7 .container .content p{
    font-size: var(--regular-text);
    margin-top: 30px;
}

.sec-7 .container .image{
    margin-left: 2%;
}

.sec-7 .container .image img{
    width: 100%;
    height: auto;
}

.sec-8 .container{
    display: flex;
    justify-content: center;
    text-align: justify;
    flex-direction: column;
}

.sec-8 .container h1{
    font-size: var(--heading-text-medium);
    text-transform: capitalize;
    text-align: left;
    margin: 10px 0;
}

.sec-8 .container .content p{
    font-size: var(--header-text);
    margin-top: 30px;
}

.sec-8 .container-row{
    display: flex;
    justify-content: space-between;
    text-align: start;
}

.sec-8 .container-row .row{
    width: 50%;
    margin: 0% 4% 0% 0%;
    float: left;
}

.sec-8 .container-row .row .header{
    font-weight: 800;
    font-size: var(--heading-text-small);
}

.sec-8 .container-row .row .para{
    font-size: var(--header-text);
}

.sec-9 .container{
    display: flex;
    justify-content: space-between;
    text-align: center;
    flex-direction: column;
}

.sec-9 .container .header h2{
    font-size: var(--heading-text-medium);
}

.sec-9 .content{
    display: flex;
    justify-content: space-between;
    text-align: start;
}
.sec-9 .content .row{
    width: 50%;
}

.sec-9 .content .row .portion{
    padding: 5% 4% 1% 0%;
}

.sec-9 .accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.sec-9 .active, .accordion:hover {
  background-color: #ccc;
}

.sec-9 .accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.sec-9 .active:after {
  content: "\2212";
}

.sec-9 .panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.about_header{
    background: url('../../assets/images/abouthero.jpg');
    min-height: 100vh;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.about_header .container{
    display: flex;
    justify-content: space-between;
    justify-content: start;
    flex-direction: column;
}

.about_header .container .content{
    width: 40%;
    margin-top: 25%;
}

.about_header .container .content h2{
    font-size: var(--heading-text);
}

.about_header .container .content p{
    font-size: var(--header-text);
    margin-bottom: 20px;
}

.about_header .stats-header{
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    gap: 2rem;
    min-height: 50vh;
}

.about_header .stats-header .stat{
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    min-width: 200px;
}

.about_header .stats-header .stat:not(:last-child){
    border-right: 1px solid var(--background-btn);
    /* padding: 4%; */
}

.about_header .stats-header .stat h2{
    font-size: var(--heading-text-medium);
    font-weight: 900;
}

.about_header .stats-header .stat span{
    display: inline-block;
    color: #024b79;
    font-size: var(--heading-text-small);

}

.about{
    min-height: 100vh;
    /* padding-top: 5rem; */
    background: var(--background);
}

.about .heading h1{
    color: var(--background-btn);
    font-size: var(--heading-text);
    /* text-align: center; */
    margin-top: 35px;
    margin-bottom: 30px;
}

.about .container{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    /* margin: 65px auto; */
}

.about .content{
    flex: 1;
    width: 600px;
    /* margin: 0px 25px; */
}

.about .content p{
    font-size: var(--regular-text);
    line-height: 1.5;
    margin-bottom: 40px;
    color: var(--black-text);
}

.about .image_section{
    flex: 1;
    width: 600px;
    margin: auto;
}

.about .image_section img{
    width: 100%;
    height: auto;
    border-radius: 20px;
}

.about-sec1{
    padding-top: 5rem;
    text-align: center;
}

.about-sec1 .heading{
    font-size: var(--heading-text-medium);
}

.about-sec1 p{
    font-size: var(--header-text);
}

.about-sec1 .container{
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}

.about-sec1 .container .row{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.about-sec1 .container .row .card{
    flex: 1 1 13rem;
    display: flex;
    /* flex-wrap: wrap; */
    margin: 10px 1%;
    flex-direction: column;
    align-items: center;
    background: var(--background);
    box-shadow: 0 0 15px rgba(0, 0, 0, .3);
    padding: 10px 20px;
    align-self: normal;
}

.about-sec1 .container .row .card h2{
    font-size: var(--heading-text-small);
    text-transform: capitalize;
    text-align: left;
    margin: 10px 0;
}

.about-sec1 .container .row .card p{
    margin-bottom: 10px;
    text-align: left;
}

.contact{
    min-height: 100vh;
    padding-top: 5rem;
    text-align: center;
    background: var(--background);
}

.contact .heading{
    font-size: var(--heading-text-medium);
}

.contact .title{
    font-size: var(--heading-text-small);
}

.contact .row{
    display: flex;
    text-align: justify;
    justify-content: center;
}

.contact .row .content{
    width: 50%;
}

.contact .row .content p{
    font-size: var(--header-text);
    color: var(--black-text);
    padding: 1rem 0;
}

.contact .row .content ul li{
    cursor: pointer;
    list-style: none;
    font-size: var(--header-text);
    color: var(--black-text);
    padding: .5rem 0;
}

.contact .row .content ul li i{
    color: var(--background-btn);
}
.contact .row .content ul li:hover{
    color: var(--hover-text);
    padding-left: 10px;
}

.contact .row .contactForm{
    width: 50%;
    padding: 40px;
    background: var(--background);
}

.contact .row .contactForm h2{
    font-size: 30px;
    color: var(--black-text);
    font-weight: 500;
}

.contact .row .contactForm .inputBox{
    position: relative;
    width: 100%;
    margin-top: 10px;
}

.contact .row .contactForm .inputBox input,
.contact .row .contactForm .inputBox textarea{
    width: 100%;
    padding: 5px 0;
    font-size: 16px;
    margin: 10px 0;
    border: none;
    border-bottom: 2px solid var(--black-text);
    outline: none;
    resize: none;
}

.contact .row .contactForm .inputBox span{
    position: absolute;
    left: 0;
    padding: 5px 0;
    font-size: 16px;
    margin: 10px 0;
    pointer-events: none;
    transition: 0.5s;
    color: var(--background-btn);
}

.contact .row .contactForm .inputBox input:focus ~ span,
.contact .row .contactForm .inputBox input:valid ~ span,
.contact .row .contactForm .inputBox textarea:focus ~ span,
.contact .row .contactForm .inputBox textarea:valid ~ span{
    color: var(--font-color);
    font-size: 12px;
    transform: translateY(-20px);
}

.contact .row .contactForm .check_potion{
    padding: 2% 0% 0%;
}
.contact .row .contactForm .check_potion span{
    padding: 0 0 0 2%;
    font-size: var(--regular-text);
}

footer{
    padding: 0 5%;
}
.footer{
    background: var(--background);
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    gap: 2rem;
    min-height: 50vh;
}

.footer .stat{
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    min-width: 200px;
}

.footer .stat:not(:last-child){
    border-right: 1px solid var(--background-btn);
    padding: 4%;
}

.footer .stat h2{
    font-size: var(--heading-text-medium);
    font-weight: 600;
    color: var(--black-text);
}

.footer .stat span{
    display: inline-block;
    color: var(--black-text);
    /* font-size: var(--header-text); */
    font-size: 14px;

}

.footer .stat input{
    height: 40px;
    width: 100%;
    outline: none;
    border: 2px solid #c9cace;
    background: var(--background);
    border-radius: 5%;
    padding: 0 18px;
    font-size: var(--regular-text);
    color: var(--background-btn);
    margin-top: 5px;
}

.footer .stat input::placeholder{
    color: var(--background-btn);
    font-size: var(--regular-text);
}

.footer .stat .btn{
    display: inline-block;
    /* margin-top: auto; */
    background: var(--background-btn);
    text-align: center;
    color: var(--white-btn);
    padding: 10px 20px;
    border-radius: 5px;
    width: 100%;
}

.footer .stat ul li{
    cursor: pointer;
    list-style: none;
    /* font-size: var(--header-text); */
    font-size: 16px;
    color: var(--black-text);
    padding: .5rem 0;
}

.footer .stat ul li i{
    color: var(--background-btn);
}
.footer .stat ul li:hover{
    color: var(--hover-text);
    /* padding-left: 10px; */
}

/* .footer .container{
    width: 100%;
    background: red;
    margin: auto;
}

.footer ul{
    list-style: none;
}
.footer .row{
    display: flex;
    flex-wrap: wrap;
    text-align: left;
}

.footer .row .footer-col{
    width: 25%;
    padding: 0 15px;
}

.footer-col h4{
    font-size: var(--heading-text-small);
    color: var(--background);
    text-transform: capitalize;
    margin-bottom: 30px;
    font-weight: 500;
    position: relative;
}

.footer-col h4::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: -10px;
    background: #e91a63;
    height: 2px;
    box-sizing: border-box;
    width: 50px;
}

.footer-col ul li:not(:last-child){
    margin-bottom: 10px;
}

.footer-col ul li a{
    font-size: var(--header-text);
    text-transform: capitalize;
    text-decoration: none;
    font-size: 300;
    color: #bbbbbb;
    display: block;
    transition: all 0.3s ease;
}

.footer-col ul li a:hover{
    color: var(--background);
    padding-left: 10px;
}

.footer-col .social-links a{
    display: inline-block;
    height: 40px;
    width: 40px;
    background: rgba(255, 255, 255, 0.2);
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    color: var(--background);
    transition: all 0.5s ease;
}

.footer-col .social-links a:hover{
    color: #24262b;
    background: var(--background);
} */

@media all and (max-width: 968px) {
    .header1{
        display: none;
    }

    header{
        padding: 20px;
    }
    
    header label{
        display: initial;
    }

    header .navbar{
        position: absolute;
        top: 100%; left: 0; right: 0;
        background: var(--background);
        border-top: 1px solid var(--background-btn);
        display: none;
    }

    header .navbar ul li{
        width: 100%;
    }

    header .navbar ul li ul{
        position: relative;
        width: 100%;
    }

    header .navbar ul li ul li{
        background: var(--background);
    }

    header .navbar ul li ul li ul{
        width: 100%;
        left: 0;
    }

    #menu-bar:checked ~ .navbar{
        display: initial;
    }

    .home .content{
        /* flex: 1 1 40rem; */
        padding-top: 5rem;
    }

    .home .content p{
        width: 100%;
        font-size: var(--regular-text);
        line-height: 25px;
    }

    .home .feature-img{
        display: none;
    }
    .home .content h1{
        font-size: var(--heading-text-small);
        line-height: 30px;
    }

    .btn a{
        font-size: var(--btn-text);
    }

    .box-container .box p{
        font-size: var(--btn-text);
        ;
    }

    .sec-3 .container{
        flex-direction: column;
    }
    .sec-3 .container .content{
        width: 100%;
    }

    .sec-3 .container .image{
        width: 100%;
        height: auto;
        padding: 5% 0;
    }

    .sec-3 .container .image img{
        width: 320px;
        height: auto;
    }

    .sec-4 .container{
        padding: 20% 0%;
    }
    .sec-4 .container .card{
        width: 100%;
    }

    .sec-5 .container{
        flex-direction: column;
    }

    .sec-5 .container .content{
        width: 100%;
    }

    .sec-5 .content{
        width: 100%;
    }

    .sec-5 .container .image img{
        width: 235px;
        height: auto;
    }

    .stats{
        display: flex;
        flex-direction: column;
        /* justify-content: space-around;
        align-items: center;
        flex-wrap: wrap;
        gap: 2rem; */
        min-height: 50vh;
    }

    .stats .stat:not(:last-child){
        border-right: none;
        border-bottom: 1px solid var(--background-btn);
        padding: 5%;
    }

    .about .heading h1{
        font-size: var(--heading-text-medium);
        margin-top: 30px;
    }

    .about .container{
        width: 100%;
        flex-direction: column;
        margin: 0px;
    }

    .about .content{
        width: 90%;
        margin: 35px 25%;
    }

    .contact .row{
        flex-direction: column;
    }

    .contact .row .content{
        width: 100%;
        /* padding-left: 5rem; */
    }
    .contact .row .contactForm{
        width: 100%;
        /* padding-left: 5rem; */
    }

    footer{
        padding: 0 15%;
    }

    .footer{
        display: flex;
        flex-direction: column;
        /* justify-content: space-around;
        align-items: center;
        flex-wrap: wrap;
        gap: 2rem; */
        min-height: 50vh;
    }

    .footer .stat:not(:last-child){
        border-right: none;
        border-bottom: 1px solid var(--background-btn);
        padding: 5%;
    }
}